@media all and (max-width: 480px) {
	.shop-breadcums {
		top: 10px;
	}

	.shop-breadcums .container {
		font-size: 5px;
		line-height: 6px;
	}
}
.shop-breadcums {
	z-index: 1;
}
.bn-concept {
	position: relative;
	margin-top: -1px;
}
.bn-concept img {
	width: 100%;
}
.boxflex {
  display: flex;
  justify-content: flex-end;
}
.bn-concept-text {
	position: absolute;
	z-index: 1;
	width: 400px;
	border-bottom: 5px solid #000;
	padding-bottom: 10px;

}

.bn-concept-text.reverse {
	border-bottom-color: #fff;
}
.bn-concept-text p {
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 31.5px;
	margin-top: 15px;
}

.bn-concept-text h1 {
	font-family: 'Noto Serif JP', serif;
	font-style: normal;
	font-weight: 700;
	 font-size: 40px;
	 line-height: 54.71px;
	 text-shadow: -3px -3px 0 white, -3px -2px 0 white, -3px -1px 0 white, -3px 0px 0 white, -3px 1px 0 white, -3px 2px 0 white, -3px 3px 0 white, -2px -3px 0 white, -2px -2px 0 white, -2px -1px 0 white, -2px 0px 0 white, -2px 1px 0 white, -2px 2px 0 white, -2px 3px 0 white, -1px -3px 0 white, -1px -2px 0 white, -1px -1px 0 white, -1px 0px 0 white, -1px 1px 0 white, -1px 2px 0 white, -1px 3px 0 white, 0px -3px 0 white, 0px -2px 0 white, 0px -1px 0 white, 0px 0px 0 white, 0px 1px 0 white, 0px 2px 0 white, 0px 3px 0 white, 1px -3px 0 white, 1px -2px 0 white, 1px -1px 0 white, 1px 0px 0 white, 1px 1px 0 white, 1px 2px 0 white, 1px 3px 0 white, 2px -3px 0 white, 2px -2px 0 white, 2px -1px 0 white, 2px 0px 0 white, 2px 1px 0 white, 2px 2px 0 white, 2px 3px 0 white, 3px -3px 0 white, 3px -2px 0 white, 3px -1px 0 white, 3px 0px 0 white, 3px 1px 0 white, 3px 2px 0 white, 3px 3px 0 white;
 }

.bn-concept-text.reverse h1 {
	font-family: 'Noto Serif JP', serif;
	font-style: normal;
	font-weight: 700;
	text-shadow: -3px -3px 0 black, -3px -2px 0 black, -3px -1px 0 black, -3px 0px 0 black, -3px 1px 0 black, -3px 2px 0 black, -3px 3px 0 black, -2px -3px 0 black, -2px -2px 0 black, -2px -1px 0 black, -2px 0px 0 black, -2px 1px 0 black, -2px 2px 0 black, -2px 3px 0 black, -1px -3px 0 black, -1px -2px 0 black, -1px -1px 0 black, -1px 0px 0 black, -1px 1px 0 black, -1px 2px 0 black, -1px 3px 0 black, 0px -3px 0 black, 0px -2px 0 black, 0px -1px 0 black, 0px 0px 0 black, 0px 1px 0 black, 0px 2px 0 black, 0px 3px 0 black, 1px -3px 0 black, 1px -2px 0 black, 1px -1px 0 black, 1px 0px 0 black, 1px 1px 0 black, 1px 2px 0 black, 1px 3px 0 black, 2px -3px 0 black, 2px -2px 0 black, 2px -1px 0 black, 2px 0px 0 black, 2px 1px 0 black, 2px 2px 0 black, 2px 3px 0 black, 3px -3px 0 black, 3px -2px 0 black, 3px -1px 0 black, 3px 0px 0 black, 3px 1px 0 black, 3px 2px 0 black, 3px 3px 0 black;
	color: #fff;
}
.bn-concept-text.reverse p {
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #fff;
}

.con-img-sp {
	display: none;
}

@media all and (max-width: 768px) {
	.bn-concept-text {
		max-width: 350px;
		border-bottom: none;
	}
	.bn-concept-text p {
		font-size: 14px;
		margin-top: 0;
		line-height: 1.6;
	}
	.bn-concept-text h1,.bn-concept-text.reverse h1 {
		font-size: 21px;
		line-height: 1.6;
	}
	.bn-concept-text h1 {
		text-align: right;
	}
	.bn-concept-text.reverse h1 {
		text-align: left;
	}
}
@media all and (max-width: 480px) {
	.bn-concept-text {
		max-width: 90%;
	}
	.bn-concept-text p {
		font-size: 12px;
		margin-top: 0;
		line-height: 1.4;
	}
	.bn-concept-text h1,.bn-concept-text.reverse h1 {
		font-size: 16px;
		line-height: 1.4;
	}
}


#bn-concept-1 {

}
#bn-concept-1 .bn-concept-text {

}
#bn-concept-2 {

}
#bn-concept-2 .bn-concept-text {

}
#bn-concept-3 {
}
#bn-concept-3 .bn-concept-text {

}
#bn-concept-4 {
}
#bn-concept-4 .bn-concept-text {
}
#bn-concept-5 {
}
#bn-concept-5 .bn-concept-text {
}
#bn-concept-6 {
}
#bn-concept-6 .bn-concept-text {
}
#bn-concept-7 {
}
#bn-concept-7 .bn-concept-text {

}
.section-shop-content {
}

